[Desktop Entry]
Comment=Net Status Monitor
Icon=network
Name=Net
X-KSIM-VERSION=0.1
X-KSIM-LIBRARY=net
X-KSIM-COPYRIGHT=(C) 2001 Robbie Ward
X-KSIM-EMAIL=linuxphreak@gmx.co.uk
X-KSIM-PREFS=Network
X-KSIM-AUTHOR=Robbie Ward
